Skip to main content
POST
Recompute usage_hourly for a UTC window (Admin only)

Authorizations

Authorization
string
header
required

JWT access token for user authentication (Authorization: Bearer <jwt_token>). Create via POST /users/me/access_tokens.

Body

application/json
end
string<date-time>
required

Exclusive end; a whole UTC hour, at most 31 days after start.

start
string<date-time>
required

Inclusive start; a whole UTC hour.

Response

Window recomputed

days
object[]
required
end
string<date-time>
required
rows_written
integer<int64>
required
Required range: x >= 0
start
string<date-time>
required